Subject: FYI, misc minors

From: Ralf Baechle <[email-masked]>
Date: Sat, 20 Dec 2003 14:35:16 +0100

On Sat, Dec 20, 2003 at 01:18:51PM +0000, [email-masked] wrote:

> Modified files:
> 	drivers/char   : Tag: linux_2_4 au1000_gpio.c ite_gpio.c lcd.c 
> 	include/linux  : Tag: linux_2_4 miscdevice.h 
> 
> Log message:
> 	Time for one of those surprises you all love me for sooo much :-)
> 	
> 	Switch au1000_gpio.c, ite_gpio.c and lcd.c to dynamic minors.

I've removed all MIPS private allocations of misc minor devices.  I'm not
happy with this change but without this there's no change to ever build
a driver for the affected systems from a stock kernel.org tree.  This
change means the minor device numbers of the three affected device
drivers will change - something that will be very easy to deal with by
users and distributions.

  Ralf